<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000054442437</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/54/44/24/JORFTEXT000054442437.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054442437</CID>
<NUM/>
<NUM_PARUTION>0167</NUM_PARUTION>
<NUM_SEQUENCE>16</NUM_SEQUENCE>
<NOR>INTP2619339A</NOR>
<DATE_PUBLI>2026-07-19</DATE_PUBLI>
<DATE_TEXTE>2026-07-16</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0167 du 19 juillet 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Arrêté du 16 juillet 2026</TITRE>
<TITREFULL>Arrêté du 16 juillet 2026 portant nomination (directions départementales interministérielles)</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de l'intérieur</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000021373095" datesignatexte="2009-12-03" id="JORFTEXT000021373095" naturetexte="DECRET" nortexte="PRMX0925639D" num="" numtexte="2009-1484" sens="source" typelien="CITATION">Décret n°2009-1484
 du 3 décembre 2009</LIEN>
<LIEN cidtexte="JORFTEXT000021540248" datesignatexte="2009-12-29" id="JORFTEXT000021540248" naturetexte="ARRETE" nortexte="PRMX0931203A" num="" numtexte="" sens="source" typelien="CITATION">Arrêté du 29 décembre 2009</LIEN>
<LIEN cidtexte="JORFTEXT000039727701" datesignatexte="2019-12-31" id="JORFTEXT000039727701" naturetexte="DECRET" nortexte="CPAF1932827D" num="" numtexte="2019-1594" sens="source" typelien="CITATION">Décret n°2019-1594 du 31 décembre 2019</LIEN>
<LIEN cidtexte="LEGITEXT000044416551" datesignatexte="2999-01-01" id="LEGITEXT000044416551" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code général de la fonction publique</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre et le ministre de l'intérieur,<br/>Vu le code général de la fonction publique ;<br/>Vu le décret n° 2009-1484 du 3 décembre 2009 modifié relatif aux directions départementales interministérielles ;<br/>Vu le décret n° 2019-1594 du 31 décembre 2019 modifié relatif aux emplois de direction de l'Etat ;<br/>Vu l'arrêté du 29 décembre 2009 modifié fixant la liste et le classement par groupes des emplois de direction des directions départementales interministérielles ;<br/>Vu l'avis de vacance publié au Journal officiel de la République française et par voie électronique sur le site internet Choisir le service public ;<br/>Vu la candidature de l'intéressé ;<br/>Vu l'avis du préfet de département,<br/>Arrêtent :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 16 juillet 2026.</p>
</div>
<div align="left">
<p>Le Premier ministre,</p>
<p>Pour le Premier ministre et par délégation :</p>
<p>La secrétaire générale du Gouvernement,</p>
<p>Laurence MARION</p>
</div>
<div align="left">
<p>Le ministre de l'intérieur,</p>
<p>Laurent NUNEZ</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
